@import url(../../../../templates/joomla_admin/css/template_css.css);
@import url(../../../../templates/joomla_admin/css/admin_login.css);

html, body, textarea {scrollbar-base-color:#fff;scrollbar-3d-light-color:#fff;scrollbar-arrow-color:#666;scrollbar-darkshadow-color:#fff;scrollbar-face-color:#fff; scrollbar-highlight-color:#666;scrollbar-shadow-color:#fff;scrollbar-track-color:#fff;}

body, textarea
{
	font-size: 8pt;
	text-align: center;
	margin: 0;
	width: 100%;


}

*
{
	padding:0;
	margin:0;
}

input, select
{
	border: 1px solid #000000;
}

select {width:142px;}
.navigation_bar
{ text-align: left; border:solid 0 #fff; color: #c0c0c0; font-weight: bold; width: 99%; padding-top: 14px;  }

.navigation_bar a {padding:0 2px; margin-right:4px;}
.navigation_bar strong { border-bottom: 1px solid #333; }
.navigation_bar a:hover {
	text-decoration: none!important; 
}
table
{
	margin: 0px;
	empty-cells: show;
}
table#stats
{
	width:98%!important;
	}

table.adminheading {
	background: none!important;;}
table.adminheading th {background:none!important; padding-left:0px!important;}

table.adminlist {
	background-color: #FFFFFF;
	margin: 0px auto!important;
	padding: 0px;
	border: 1px solid #ddd;
	border-spacing: 0px;
	border-collapse: collapse;
}
table.adminlist th { white-space: nowrap!important; }
table.adminlist td
{
	font-size: 8pt;
	padding: 6px;
}

img
{
	border: 0px!important;
}



a:link, a:visited
{
	
	text-decoration: none;
}


.astats {color:#333;}


.row1, cell1
{
	background-color: #F2F0F0;
	color: #000000;
}

.row2, .cell2
{
	background-color: #E0DFDF;
	color: #000000;
}

.row3 , .row4, .cell3
{
	background-color: #333;
	color: #fff;
}

.no_entry
{
	background-color: #F2F0F0;
	text-align: center;
}



.stats_title
{ font-weight: normal; color: #232425; font-size: 11pt; font-family: Helvetica, tahoma, Arial, sans-serif; text-align: center; letter-spacing: 0.1em; padding-top: 4px; padding-bottom: 4px; }

.navigation_bar div.stats_title
{ color: #232425; font-size: 8pt; font-family: tahoma, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #fff; text-align: right; word-spacing: 0.1em; letter-spacing: 0; padding-top: 2px; padding-bottom: 2px; border-top: 1px solid #232425; border-bottom: 1px solid #232425; }

.stats_title span.unformatted
{
	color: #000000;
	font-weight: normal;
	font-size: 8pt;
}

.stats_start
{ color: #008000; font-style: italic; margin-bottom: 15px; text-align: center; font-weight: normal; font-size: 8pt; font-family: Arial, Helvetica, sans-serif; }

.access_stats_start
{ font-weight: normal; color: #008000; font-size: 11pt; font-family: Arial, Helvetica, sans-serif; font-style: italic; padding-top: 6px; }

.stats_spacer
{
	clear: left; 
	height: 60px;
}



.bar_common_1, .bar_common_2
{
	height: 11px;
	font-size: 7pt;
	background-image:url(../../stats/bg.png);
	border:0;
}

.bar_access_stats_1
{
	height: 11px;
	font-size: 7pt;
	background-image:url(../../stats/bg.png);
	border:0;
}

.bar_access_stats_2
{
	height: 11px;
	font-size: 7pt;
	background-image:url(../../stats/bg.png);
	border:0;
}
div.bar_access_stats_2
{
	margin-right:2px!important;
}


.number_selected
{
	font-weight: bold;
}

.number_unselected
{
}



.table_data_and_records
{
	border: 0px;
	border-spacing: 1px;
	width: 350px;
	text-align: left;
	margin-bottom: 10px;
}
.table_data_and_records th {background:none!important;}
table#table_data_and_records
{
	border: 0px;
	border-spacing: 1px;
	width: 350px;
	text-align: left;
	margin-bottom: 10px;
}
table#table_data_and_records_
{
	border: 0px;
	border-spacing: 1px;
	width: 350px;
	text-align: left;
	margin-bottom: 10px;
}

.box_containing_2_centered_boxes
{ margin-right: auto; margin-left: auto; width: 100%; text-align: center; }


.left_box_of_2_centered_boxes
{
	right: 50%;
	float: left;
	width: 49%;
	margin-right: 30px;
	text-align: right;
}

.right_box_of_2_centered_boxes
{
	left: 50%;
	width:auto;
	text-align: left;
}


div.left_box_of_2_centered_boxes table
{
	margin-left: auto;
	text-align: left;
	width: 418px;
	border-spacing: 1px; 
}


div.right_box_of_2_centered_boxes table
{
	margin-right: auto;
	text-align: left;
	width: 418px;
	border-spacing: 1px;
}


div.left_box_of_2_centered_boxes.table_stats, div.right_box_of_2_centered_boxes.table_stats
{

	border: 0px;
}


div.center
{
	text-align: center; /* IE Fix */
}
div.center table
{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
div.center table.table_stats
{
	border-spacing: 1px;
	border: 0px;
}

.table_access
{
	width:98%;
	}
.table_data_and_records td
{
	padding: 6px;
	}


.counter_info a {color:inherit;}

.counter_info
{
	font-size:8pt;
}

.menudottedline
{
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
}
